Subject: install file missing
Description

This may be similar or the same issue as http://dev.ryzom.com/issues/1021
----------------------------------------------------------------------------

I was having a hard time compiling due to a lot of files that couldn't been found.
After updating the source with the last revision I was able to go a lot further but now encounter something similar.

/usr/bin/ld: cannot find -lnelnet
collect2: ld returned 1 exit status
make[2]: *** [logger_service] Error 1
make[2]: Target `all' not remade because of errors.
make[1]: *** [logger_service-all] Error 2
make[1]: Target `night' not remade because of errors.
make: *** [night] Error 2
***************************************************
***************************************************
*********************** BUILD RYZOM FAILED
***************************************************
***************************************************
No email to send the error mail

Tried a couple of solutions from the other issue, but didn't work.

History
#1 - 07/16/2010 09:12 am - kervala

Bug #1021 was related to CMake but you don't use it.

Do you have something in $RYZOM_PATH/../../code/build/debug or $RYZOM_PATH/../../code/build/release ?

#2 - 07/16/2010 04:48 pm - TomH

On /home/source/ryzom/code/build/release

./   config.log      include/  Makefile    samples/  tools/

../  config.status*  libtool*  nel-config  src/

That's all I have, theres no debug folder at all within the /ryzom/code/
http://dev.ryzom.com/issues/1021


#3 - 08/05/2010 06:29 pm - kervala
- Status changed from New to Rejected
